
Gaze tracking for pointer control - Feature #503

Milestone 01: Kickoff document

11/08/2019 11:38 AM - Anh Tu Nguyen

Status: New Start date: 08/20/2019

Priority: Normal Due date: 09/18/2019

Assignee: Olzhas Zhumabek % Done: 90%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 11/08/2019 11:42 AM - Anh Tu Nguyen

- % Done changed from 0 to 10

#2 - 11/08/2019 11:43 AM - Anh Tu Nguyen

- % Done changed from 10 to 20

#3 - 11/08/2019 11:44 AM - Anh Tu Nguyen

- % Done changed from 20 to 0

#4 - 11/17/2019 04:59 AM - Olzhas Zhumabek

- File kickoff document.docx added

#5 - 12/06/2019 04:27 PM - Anh Tu Nguyen

- % Done changed from 0 to 90

Files

kickoff document.docx 191 KB 11/16/2019 Olzhas Zhumabek

Powered by TCPDF (www.tcpdf.org)

04/02/2025 1/1

http://www.tcpdf.org

